Bug 438570 - Dogtag logo missing from wiki pages created with alternate skins
Dogtag logo missing from wiki pages created with alternate skins
Status: CLOSED NOTABUG
Product: Dogtag Certificate System
Classification: Community
Component: Wiki (Show other bugs)
1.0
All All
low Severity low
: 1.0
: ---
Assigned To: Matthew Harmsen
Chandrasekar Kannan
:
Depends On:
Blocks: DCS1.1
  Show dependency treegraph
 
Reported: 2008-03-21 23:26 EDT by Bob Lord
Modified: 2015-01-04 18:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-22 15:40:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Lord 2008-03-21 23:26:50 EDT
Description of problem:
When I switch skins on the wiki, the Dogtag logo is missing and a generic one is
in its place.  It probably needs to be copied or linked to some other directories.
Comment 1 Chandrasekar Kannan 2008-08-28 14:33:13 EDT
per bug council on 08/27/2008 - removing from CS8.0 list
Comment 2 Chandrasekar Kannan 2008-08-28 14:57:31 EDT
Adding to tracking Bug 460573

Note You need to log in before you can comment on or make changes to this bug.